JavaClass ( "MeshObjectToTree" )
CollType( "PERFACE" )
CollAction( "SLIDE" )
CollHandler( "NONE" )
CollTraceType( "PERFACE" )
GenerateLightmaps( 0 )
CastShadows( 1 )
LOD_selection_factor( 0.30 )
SetFlag( "COLLISIONS" )
SetFlag( "NO_ANIMATION_REFRESH" )
SetFlag( "NO_ANIMATION" )
SetFlag( "BLOCK_TRACE" )
SetFlag( "BLOCK_MOVE" )
SetFlag( "RECEIVE_SHADOWS" )
SetFlag( "FX_PARTICLE_COLLISIONS" )
SetFlag( "NOT_STATIC" )
SetFlag( "PATHFINDER_VISIBLE" )
ClearFlag( "STOP_BY_PATHFINDER" )
ClearFlag( "NO_CULL_BY_SIZE" )
ClearCollFlag( "ALIGN_TO_GROUND_BY_NORMAL" )

